Windows 7 Uyumlu .Net Framework

'Windows 7' bölümünde Recep Baltaş tarafından 3 Nisan 2011 tarihinde başlatılan konu.

  1. Recep Baltaş

    Recep Baltaş Technopat Yönetici

    Katılım:
    14 Ağustos 2010
    Mesajlar:
    51.928
    Beğenileri:
    42.560
    Yer:
    İstanbul
    Windows 7 halihazırda .net framework sürümlerinden 1, 2 ve 3 ile geliyor. Bu yüzden eski .net sürümlerini Windows 7'ye kurmaya çalışmayın.

    Windows 7 ile gelmeyen tek .net sürümü ise 4.0.

    Microsoft .NET Framework 4 (Web Installer)

    Download: Microsoft .NET Framework 4

    Örneğin .net Framwork 3.5 kurmaya çalıştığınızda sistembu zaten var olduğu için şu hatayı alabilirsiniz:

     

Sayfayı Paylaş